/*
-----------------------------------------------
'ictu.ie' ie/win fixes
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  22nd October 2007
----------------------------------------------- */

/* force hasLayout in IE7 */
#sliderHolder p {
	zoom: 1;
}

/* double float margin bug */
* html #nav-top, * html #nav-main {
	display: inline;
}


/* min-height hack for IE 6 http://www.dustindiaz.com/min-height-fast-hack/ */
#content {
	height: auto !important;
	height: 350px;
}

* html #content {
	height: 1%;
}

* html #content p.left {
	float: none;
}

/* Reduces extra space added by block elements in links */
* html #content li span {
	display: inline-block;
}
* html #content li span {
	display: block;
}

/* Centres content for IE 5x */
#header, #topnav, #main, #footer-container {
	text-align: center;
}
#header div, #topnav div, #main-container, #footer {
	text-align: left;
}

/* Lightbox ie fixes */
* html #overlay {
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(/common/images/lightbox/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/common/images/lightbox/overlay.png", sizingMethod="scale");
	}
